<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');

if (isset($_GET['gar_id'])){ $gar_id=$_GET['gar_id'];}
if (isset($_GET['campo'])){ $campo=$_GET['campo'];}
if (isset($_GET['art_proveedor'])){ $art_proveedor=$_GET['art_proveedor'];}
$can=mysqli_query($con,"SELECT * FROM proveedor where pro_id='$art_proveedor'") or die(mysqli_error($con)); 
$pro=mysqli_fetch_array($can);
$pro_id=$pro['pro_id'];
$gar_nit=$pro['pro_nit'];
$gar_nombre=$pro['pro_nombre'];
	
$registros=mysqli_query($con,"UPDATE garantias_proveedor Set 
						pro_id='$pro_id',
						gar_nit='$gar_nit',
						gar_nombre='$gar_nombre'
						Where gar_id='$gar_id'") or die(mysqli_error($con));

?>